[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: aid about kernel release



On Thu, Dec 27, 2007 at 09:36:29AM +0100, sofia.munozvelez@xxxxxxxxxxxxx wrote:
> I am  working with ESX servers at "Telefonica", located in Spain , Madrid.
> And staring into the file /var/log/dmesg I have already found the following
> message several times:
> "An unexpected IO-APIC was lound.If this kernel release is less than three
> months old please report this to linux-smp@xxxxxxxxxxxxxxx".
> 
> The version of the ESX is 3.02, and the ouput of "uname -a" is :      Linux
> esxc03s01.vmware.adm 2.4.21-47.0.1.ELvmnix #1 Mon Nov 19 18:30:34 PST 2007
> i868 i868 i286 GNU/Linux

2.4.21 is from June 13, 2003, over 4 year old. The "-47.0.1.ELvmnix"
string suggests it's a vendor kernel.

> The vmkernel version is "63195"
> 
> Could you tell me what´s wrong or which outputs do you need furthermore?

There's nothing wrong, the kernel just tells you it doesn't know the
IO-APIC and tries to work with it. The warning is not uncommon for old
kernels running on modern hardware.

> Should we upgrade the linux version?

If everything works like it should, you don't have to upgrade (minus
security updates, but it is very well possible your vendor takes care
about that).


Erik

-- 
They're all fools. Don't worry. Darwin may be slow, but he'll
eventually get them. -- Matthew Lammers in alt.sysadmin.recovery

Attachment: signature.asc
Description: Digital signature


[Audio]     [Hams]     [Kernel Newbies]     [Security]     [Netfilter]     [Bugtraq]     [Photo]     [Yosemite Photos]     [Yosemite News]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Samba]     [Video 4 Linux]     [Linux Resources]     [Fedora Users]

Add to Google